{
  "row_id": 32,
  "query": "TRENDS Clothing Shop Orai",
  "data": [
    {
      "name": "Trend'z- women's fashion",
      "place_id": "0x399d7f9648c27f27:0xad6159165d91963f",
      "address": "Shop, Street Number 1, Subhash Nagar, Bajaria, Orai, Uttar Pradesh 285001",
      "rating": 4.9,
      "reviews_count": 10,
      "categories": [
        "Women's clothing store"
      ],
      "website": null,
      "phone": "09559347973",
      "thumbnail": null,
      "latitude": 25.987765399999997,
      "longitude": 79.4523298,
      "link": "https://www.google.com/maps/place/Trend%27z-+women%27s+fashion/data=!4m7!3m6!1s0x399d7f9648c27f27:0xad6159165d91963f!8m2!3d25.9877654!4d79.4523298!16s%2Fg%2F11fskpsxcy!19sChIJJ3_CSJZ_nTkRP5aRXRZZYa0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x399d7f1f0206ff15:0x322f817053cac16c",
      "address": "RRL Trends, Patel Nagar - Rajendra Nagar Link Rd, adjacent to City Life Ambedkar Chauraha, Bajaria, Orai, Uttar Pradesh 285001",
      "rating": 4.8,
      "reviews_count": 1389,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-patel-nagar-orai",
      "phone": "05162256430",
      "thumbnail": null,
      "latitude": 25.993323399999998,
      "longitude": 79.4552521,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399d7f1f0206ff15:0x322f817053cac16c!8m2!3d25.9933234!4d79.4552521!16s%2Fg%2F11t807538z!19sChIJFf8GAh9_nTkRbMHKU3CBLzI?authuser=0&hl=en&rclk=1"
    }
  ]
}